body{padding:0;margin: 0; color: #666666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 13px; line-height: 20px; height: 100%;}
p{line-height: 1.6em;}
ul{list-style: none; padding:0;}
	li{position: relative;}
	ul.featuresList{padding: 0 0 0 16px;}
		ul.featuresList li {margin:0 0 5px;}
	ul.featuresList li .fa{position:absolute; top: 5px; left: -16px;}

.full-section.main-content{background:#fff !important; padding-top:40px; border-top: 0;}
.sky{background:url('../images/blue-3.jpg') center center no-repeat #1E7387;    background-size: cover; background-attachment: fixed; padding-top: 60px;}
.sky.marginBot{margin-bottom:60px;}
.greenLeaf{background:url(../images/green-3.jpg) center center no-repeat; background-size:cover; background-attachment: fixed; padding-top: 60px;}
.greenLeaf2{background:url(../images/green-4.jpg) center center no-repeat; background-size:cover; background-attachment: fixed; padding-top: 60px;}
.greenGrass{background:url(../images/green-2.jpg) center center no-repeat; position: relative; background-attachment: fixed;  background-size: cover; padding-top: 100px;}
.product-intro{text-transform: uppercase; font-weight: 300; font-size: 21px; color: #006a7d; text-align: center; max-width: 770px; margin: 0 auto; padding: 0 0 60px 0}
div{box-sizing: border-box;}
.sky h1{text-align: center !important; color: #fff; font-size:36px; font-weight: 300; text-transform: uppercase;text-shadow: none;}
.sky h1 span{font-weight: bold;}
.sky h2{font-weight: normal;font-size: 24px; font-weight: 300; text-shadow: none; color: #fff; }
.sky h2 strong{font-weight:bold;}
.sky h2.sub{text-align: center !important; text-transform: uppercase; margin: 50px 0 30px; font-size:18px; text-shadow: 1px 1px 1px rgba(16, 84, 133, 1);font-weight:700 !important; }
.sky .title{font-size: 16px;}

#streamZineImg{margin-top:-120px; margin-bottom:-15px;}

.streamZine{background:url(../images/bg-streamzine.jpg) center center no-repeat; background-size:cover; padding-top:40px;}
.streamZine .container{text-align:center;}
	.streamZine h1{font-size: 73px; text-transform: uppercase; text-shadow: none; color: #fff;  letter-spacing: 0.15em; text-align: center !important; font-weight: 100;}
	.streamZine h2 {color:#fff; text-shadow:none; text-transform:uppercase; text-align:center !important; font-size:28px;}
		.streamZine h1 span, .streamZine h2 span{font-weight:bold;}
.streamZine img{max-width:100%;}

.container{ max-width: 960px; margin: 0 auto; display: block; padding: 0 0 0 30px; position: relative;}
	.half{float: left; width: 46%; margin: 0 2%; position: relative;}
	.sky .half{width:50%; margin:0;}
	.sky .half, .threequart, .quart{padding: 0 40px 0 0; color: #fff;}
	.threequart{float:left; width: 65%; position: relative;}
		.threequart.img{position:absolute; bottom: 0;}
		.threequart img{max-width: 100%; position: relative; bottom: -5px;}
	.quart{float: left; width: 35%; color: #fff; padding-bottom: 20px;}
	.quart h3{color:#fff; overflow: hidden; text-shadow: none; text-transform: uppercase; font-size:18px;}
		.sky .half.tright{padding: 0 0 0 40px; text-align: right;}
		.sky .half p {width: 220px; float: left;text-align: justify; color: #fff;}
		.sky .half.tright p {float: right;} 
#manDiv{padding-top: 80px;}
.fleft{float: left; margin: 0 20px 0 0;}
.fright{float: right; margin:25px 0 0 20px;}
.forth{width: 25%; float: left;}
.left{float: left;}
.left.text{width: 88%;}
.left.image{width: 12%;}
	.left.image img{margin-top:20px; max-width: 100%;}

.tright, .tright h3, .tright h2, .tright h1, .tright h4{text-align: right !important;}

.content{}
	.content h3{color: #006a7d; font-size: 20px; font-weight: 400;}
		.content h3 strong{font-weight: 700;}
		.content p.title{color: #006a7d; font-size: 15px;}
		p.subtitle{text-align: center; font-size: 14px; color:#006a7d;}
img#newsletter{margin-bottom: -40px;}

h2.main{font-weight: normal; text-align: center !important; color:#333; font-size: 36px; text-transform: uppercase;margin: 80px 0 40px;}
	h2.main span{font-weight: bold;}
h4{text-transform: uppercase; font-weight: normal; font-size: 18px; color: #006a7d;}
	h4 span{font-weight: bold;}
a.btn{display:block;text-align: center;
    width: 100%;
    box-sizing: border-box;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-weight: 400;
    background: #5f224c;
    border: medium none;
    margin-top: 10px ;
    padding: 15px 20px;
    border-radius: 40px;
    color: white;
	text-decoration: none;}
.btn.blue{background:#006a7d;}
.btn.halfBtn{width: 50%; margin: 0 auto;}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.borderLrg{border-top:40px solid #107587; border-bottom:5px solid #107587;}
.whiteBG{background:#fff;}
#webInfo {margin-top:50px;}
#webInfo .leftBg{    float: left;
    width: 37%;
    margin-right: 3%;
    overflow: hidden;
    text-align: right;
    position: relative;
    background: url(/img/website-demo-ico.png) no-repeat top right;
    height: 500px;
    margin-top: -30px;
    background-size: cover;}
.leftBg img{max-width:100%;}
#webInfo .right{float:left; width:60%;}
	#webInfo .right .content{max-width:650px;}
		#webInfo .right .content h2.main{text-align:left;}

table.webPackages{width:100%; margin-bottom:30px; border-collapse: collapse;}
	table.webPackages thead{color:#107587; font-size:16px; text-transform:uppercase;}
		table.webPackages tr th:nth-child(1){font-size:20px;padding:10px 10px 10px 0; font-weight:normal; text-transform:none;}
	table.webPackages tbody{}
	table.webPackages tbody tr:nth-child(even){background:#e9e9e9;}
	table.webPackages tr{}
	table.webPackages th{border-bottom:3px solid #c5c5c5; padding:20px 10px;}
		table.webPackages tr th:nth-child(1), table.webPackages tr td:nth-child(1){text-align:left;}
	table.webPackages td{text-align:center; padding:13px 10px; border-bottom:1px solid #c5c5c5;}
		table.webPackages .last td {border-bottom:none;} 
		table.webPackages tbody tr.last:nth-child(even) { background:transparent;}
		table.webPackages td em.fa{color:#107587; font-size:16px;}

#packageSelect {padding-top:60px;}
	#packageSelect h2{text-transform:uppercase; font-size:36px; color:#3e4852;text-shadow:none;}
	#packageSelect p.threeQuarts{width:75%;margin-bottom:40px;}

.headerBlock{ padding:30px 0; background:#107587; color:#fff; margin-top:40px;}
	.headerBlock h2{color:#fff; text-shadow:none; text-transform:uppercase;}
	.headerBlock p{color:#fff; font-size:16px;}

#logoBlock{}
	.logoLink {float:left; width:20%; background:#fff; border-right: 1px solid #f1f1f1;}
		.logoLink img {max-width:100%;}
	
#callUs.green3{background:url(/img/websites-green.jpg) center center repeat; background-size:cover; background-attachment: fixed; color:#fff; padding:30px 0;}
	#callUs.green3 p{ color:#fff; float:left; width:50%; line-height:58px; font-size:16px;}
	#callUs.green3 a.btn.white{background:#fff; color:#107587; font-size:16px; line-height:normal;}
	#callUs.green3 a.btn.white i.fa{margin-left:20px;}

#productPageMob #webInfo .leftBg{display:none;}
	#productPageMob #webInfo .right{float:none; width:100%; padding:0 20px;}
		#productPageMob #packageSelect {padding:0 20px;}
		#productPageMob #packageSelect p.threeQuarts{width:100%;}
		
		#productPageMob .logoLink {width:50%;}
		#productPageMob #callUs.green3 p{float:none; width:100%; line-height:normal;}
		#productPageMob #callUs.green3 {padding:20px;}
		#productPageMob .tableScroll{overflow:scroll;}
		#productPageMob table.webPackages tr th:nth-child(1){font-size:14px; padding:5px 5px 5px 0;}
		#productPageMob table.webPackages th{padding:5px 5px; font-size:14px;}
		
		#productPageMob .headerBlock {padding:30px;}
		
.details{margin-bottom: 30px;}
	.details h4 {margin: 0;}
.mid-wrapper-2{ background: #fafafa; border-top: 15px solid #EEEEEE; padding-top:20px;margin-top: 40px;}
.mid-content-2{margin: 0 auto; max-width: 960px;}
.support-section{width: 700px; margin: 0 auto;}
	.support-section h2{padding-top: 0px;padding-bottom: 2px; margin-bottom: 16px;font-size: 30px;color: #1d9fbf;}
	.support-section h3{padding-top: 10px;padding-bottom: 10px;font-size: 20px;color: #1d9fbf;}
	.support-question-section {width: 100%; border-top: 1px solid gray; padding-top: 7px; padding-bottom: 7px; padding-left: 5px; font-weight: 600;}
	.fa{display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);}
	.fa-lg {font-size: 1.33333333em;  line-height: .75em;  vertical-align: -15%;}
	.fa.right{float:right; position: relative; top: 2px;right: 5px;}
	.support-question-content{ display: none; padding-top: 10px; padding-bottom: 10px; font-weight: 400; line-height: 26px; padding-right: 20px;}
	.support-question-section-last {width: 100%; border-bottom: 1px solid gray; border-top: 1px solid gray; padding-top: 7px; padding-bottom: 7px; padding-left: 5px; margin-bottom: 20px; font-weight: 600;}
	.supported-devices-left { display: inline-block; vertical-align: text-top; list-style-type: none; padding-left: 40px;}
	.supported-devices-right { display: inline-block; vertical-align: text-top; padding-left: 40px;}
	.supported-title { font-size: 20px; border-bottom: 1px solid #dfdfdf; width: 150px; display: inline-block;}
	#calIMg{float:right; width:30%; padding: 0 0 0 10px;}
	#calImg{position: absolute; right: 0px; bottom: 50px; max-width: 70%;}
	

#pricesTable{background:; margin: 30px 0 0; font-size: 13px; width: 100%; border-collapse: collapse;}
	#pricesTable th{background:#b5e1f4;}
	#pricesTable td, #pricesTable th{padding:10px 5px;}
	#pricesTable .terms{font-size: 11px;}

.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

table.cooktable{width:100%; margin-bottom:30px; border-collapse: collapse;}
	table.cooktable thead{color:#107587; font-size:16px;}
	table.cooktable tbody{}
	table.cooktable tbody tr:nth-child(even){background:#e9e9e9;}
	table.cooktable tr{}
	table.cooktable th{border-bottom:3px solid #c5c5c5; padding:20px 10px; text-align: left;}
		table.cooktable tr th:nth-child(1), table.webPackages tr td:nth-child(1){text-align:left;}
	table.cooktable td{text-align:left; padding:13px 10px; border-bottom:1px solid #c5c5c5;}
		table.cooktable .last td {border-bottom:none;} 
		table.cooktable tbody tr.last:nth-child(even) { background:transparent;}
		table.cooktable td em.fa{color:#107587; font-size:16px;}


#productPageMob .container{padding:0;max-width: 100%;}
	#productPageMob .container.bloc-sm.hero-nav {background:#fff;}
	#productPageMob .sky{padding-top:70px;}
	#productPageMob img#newsletter{max-width: 100%; padding: 0 20px;}
	#productPageMob ul.featuresList{width: 50%;}
	#productPageMob .btn.halfBtn{width: 90%;white-space: pre-wrap;}

	#productPageMob .half{width: 100%;float: none;padding: 0 20px 20px; margin: 0; box-sizing:border-box;}

	#productPageMob .support-section{width: 100%; padding: 0 20px;}

	#productPageMob .sky .half, #productPageMob .threequart, #productPageMob .quart{padding: 0 20px;}
	#productPageMob .quart{float: none;width: 100%; padding-bottom: 20px;}
	#productPageMob .threequart{float:none; width: 100%; position:relative;}
	#productPageMob ul.featuresList{width:100%;padding:0 20px 0 30px;}
	#productPageMob #calImg{bottom:-8px;max-width: 60%; right: 15px; z-index: 1;}
	#productPageMob #calIMg{float: right; max-width: 30%;}


#szSupportSection.support-section span.fa{font-size: 27px;
    display: block;
    background: #006a7d;
    color: #fff;
    padding: 10px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 30px;
    text-shadow: 3px 3px 0px rgba(0,0,0,0.3);}
	

	#productPageMob .streamZine{padding-top:70px;}
	#productPageMob .streamZine h1{font-size:38px;}
	#productPageMob #streamZineImg{margin-top: -70px; margin-bottom: -9px;}
	#productPageMob #szSupportSection.support-section span.fa{
		    font-size: 19px;
			line-height: 20px;
			
		}
